CESA-2006:0129 Moderate CentOS 4 x86_64 spamassassin - security update
Posted on: 03/13/2006 05:35 PM

CentOS Errata and Security Advisory 2006:0129

https://rhn.redhat.com/errata/RHSA-2006-0129.html

The following updated files have been uploaded and are currently syncing to the mirrors:

i386:
spamassassin-3.0.5-3.el4.x86_64.rpm

src:
spamassassin-3.0.5-3.el4.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20060129_moderate_centos_4_x86_64_spamassassin__security_update.html)